Add meteredDataCollectionMethod attribute (String) in the MarketEvaluationPoint class [0..1]

This will inform the Energy supplier if the values are collected manually or automatically.

Proposed Solution

Has been discussed with WG14 and the suggestion was to add an attribute (boolean flag) to EndDevice: "isAMR".

However, how the values are collected is rather a code (enumeration), not a boolean flag, e.g. more codes could be added when
needed.

The suggestion to add "isAMR" to EndDevice could then be withdrawn, seen from a WG16 perspective.

Suggested definition: Specifies how a Metered Data Collector collects data from the Meter for the Market Evaluation Point, such as
Automatic or Manually.

Decision

3/10/2022: Note: Withdraw the request to WG 14 for the isAMR attribute for EndDevice.
3/24/2022: Planned to be modeled in MarketManagement package.

Release Notes
MarketEvaluationPoint added attribute meteredDataCollectionMethod

History

#1 - 08/08/2022 05:44 PM - Becky Iverson
- Status changed from New to Open
- Proposed Solution updated

- Decision updated

#2 - 08/17/2022 06:17 AM - Alvaro Marciel

meteredDataCollectionMethod already available in MarketEvaluationPoint class. Issue can be closed.

#3 - 09/15/2022 04:01 PM - Becky Iverson

- Status changed from Open to In Progress
#4 - 10/10/2023 05:31 PM - Becky Iverson

- Status changed from In Progress to Review

- Solution Version set to iec61970cim17v34_iec61968cim13v12_iec62325cim04v15
- Solution Applied By set to Becky Iverson

- Completion Date set to 10/10/2023

- Release Notes updated

- CIM Impacted Groups WG16 added

- CIM Impacted Groups deleted (None)

#5 - 10/13/2023 04:13 PM - Becky Iverson

- Status changed from Review to Closed
